2008-10-02 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updates Catalan translation

2008-10-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-28  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Fixed errors spotted by Stéphane Delcroix.

2008-09-27  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: French translation update by Bruno Brouard.

2008-09-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-21  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-09-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque trsnalation.

2008-09-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-18 Inaki Larrañaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-18 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updates Catalan translation

2008-09-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-18  Lorenzo Milesi  <maxxer@yetopen.it>

	* it.po: Updated Italian translation

2008-09-17  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

        * ru.po: almost done

2008-09-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-16  Lorenzo Milesi  <maxxer@yetopen.it>

	* POTFILES.in: Add some missing files.

2008-09-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #552021

2008-09-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-12  Lorenzo Milesi  <maxxer@yetopen.it>

	* it.po: Updated Italian translation

2008-09-11  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.
        * sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović)

2008-09-10  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <lorenzo.milesi@yetopen.it>.

2008-09-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-09-10  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Michel
	Recondo.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-29  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

        * ru.po: 2/3 the way through update.

2008-08-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-18  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation

2008-08-16  Ruben Vermeersch  <ruben@savanne.be>

	* POTFILES.in: Updated.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* POTFILES.in: Updated.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-08-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-08-01  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation.

2008-07-31  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation by Hanno Böck.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-07-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-07-19  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation (by Arun Persaud).

2008-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add some files here.

2008-07-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add some missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-07-08  Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-28  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Adding new files

2008-06-25  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Michel Recondo.

2008-06-24  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation on behalf of
	Arun Persaud and Hanno Böck

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-22 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Added Ukrainian translation.
	* LINGUAS: Added Ukrainian (uk).

2008-06-22 Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes to Catalan translation

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-06-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Stéphane Raimbault.

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-06-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-06-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Hanno Böck

2008-06-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-06-13 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2008-06-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Hanno Böck <hanno@hboeck.de>

2008-06-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Hanno Böck <hanno@hboeck.de>

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-05-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <maxxer@yetopen.it>.

2008-05-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-23  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

        * ru.po: half the way through update.

2008-05-20  Claudio Saavedra  <csaavedra@gnome.org>

	* es.po: Fix some translation issues. Fixes #533664.

2008-05-19  Claudio Saavedra  <csaavedra@gnome.org>

	* es.po: Fix some translation issues. Patch from Margarita Manterola.
	Partially fixes #533664.

2008-05-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Partial update of French translation.
	Fixes #533633.

2008-05-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-05 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-04-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by Pavol Klačanský.
	* LINGUAS: Added Slovak (sk).

2008-04-26 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2008-04-21  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <maxxer@yetopen.it>.	

2008-04-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spansih translation.

2008-04-01  Stephane Delcroix  <sdelcroix@novell.com>

	* POTFILES.in: reverting kmaraas changes (r3693)

2008-03-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spansih translation.

2008-03-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2007-03-26  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampiris.

2008-03-21  Jorge Gonzalez  <jorgegonz@gnome.org>

	* es.po: Updated Spanish translation

2008-03-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-03-20  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Peter Bach

2008-03-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <maxxer@yetopen.it>.

2008-03-11  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Amadeu Barbosa.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-06 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-29  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation by Miloš Popović.
	Fix some issues and re-commit.

2008-02-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation  

2008-02-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add a bunch of missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-02-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a minor typo in previous commit.

2008-02-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <maxxer@yetopen.it>.

2008-02-11 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2008-02-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-05  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-01-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-01-18  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-11 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2008-01-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-01-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation from Rosseta.

2008-01-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-12-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-12-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Namhyung Kim.

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation   

2007-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-12-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <maxxer@yetopen.it>.

2007-12-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-11-15  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation by Aleś Navicki.

2007-11-04  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-10-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-10-27  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-10-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <lorenzo.milesi@yetopen.it>.

2007-10-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by ehab.

2007-10-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-10-12  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-10-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-25 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2007-09-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-17  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

        * eu.po: Updated Basque translation.

2007-09-17  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-07  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-27 Stephane Delcroix <stephane@delcroix.org>

	* it.po: Updated Italian translation from Lorenzo Milesi <lorenzo.milesi@gmail.com>

2007-08-27 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan Translation.

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-08-09  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-01  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-07-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-07-29  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-07-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-07-27  Stephane Delcroix  <stephane@delcroix.org>

	* POTFILES.in: updated.

2007-07-27  Stephane Delcroix  <stephane@delcroix.org>

	* fr.po: minor update.

2007-07-22 Jordi Mas <jmas@softcatala.org>

        * ca.po: Updated Catalan Translation.

2007-06-17  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2007-07-19  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-07-18  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-07-18  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* POTFILES.in: Removed src/StockIcons.cs entry.

2007-07-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo
	<vladimirmelo.psi@gmail.com>.

2007-06-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-21  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Maxxer <maxxer@yetopen.it>.

2007-06-20  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-06-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-06-11  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-05  Stephane Delcroix  <stephane@delcroix.org>

	* POTFILES.in:
	* POTFILES.skip: added the Mono.Addins files. NOTE TO TRANSLATORS:
	translated strings for Mono.Addins already exists (in some languages)
	in the MonoDevelop project... Any translation sharing mechanism is
	welcome, just drop me a mail...

2007-06-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-06-02  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-06-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo
	<vladimirmelo.psi@gmail.com>. Closes bug #441005.

2007-05-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-05-23  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Pémiš translation

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-05-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-05-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated spanish translation

2007-05-2  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by ehab.

2007-04-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and
	Robert-André Mauchin.

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-19  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-04-16  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-10  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-09  Jovan Naumovski  <jovan@lugola.net>

	 * mk.po: Updated Macedonian translation.

2007-04-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-5  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Frank Groeneveld.

2007-03-30  Jakub Friedl  <jfriedl@gmail.com>

	* cs.po: Updated Czech translation.

2007-03-29  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-03-28  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-28  Pema Geyleg  <pema.geyleg@gmai.com>

	* dz.po: Updated dzongkha translation.

2007-03-26  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-03-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Lorenzo Milesi.

2007-03-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation
	* POTFILES.in: Moved src/FinBar.cs to Widgets as specified in the parent directory's ChangeLog

2007-03-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-03-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-21  Roberto Majadas  <telemaco@openshine.com>

	* es.po : Updated spanish translation

2007-02-19 Vladimer Sichinava  <vsichi@gnome.org>

	* Updated Georgian translation

2007-02-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation by Peter Bach.

2007-02-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <maxxer@tin.it>

2007-02-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-31  Stephane Delcroix  <stephane@delcroix.org>

	* fr.po: Updated French translation.

2007-01-31  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-01-27  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-01-15  Stephane Delcroix  <stephane@delcroix.org>

	* fr.po: translate the remaining strings, remove all the fuzziness.

2007-01-24  Stephane Delcroix  <stephane@delcroix.org>

	* fr.po: Updated French Translation

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-01-19  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-01-16  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add two missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-12-21  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-12-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-14  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-08  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-05  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-12-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lorenzo Milesi <lorenzo.milesi@gmail.com>

2006-12-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-11-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Kalman Kemenczy.

2006-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-11-12  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2006-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by
	Milo Casagrande.

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-03  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-10-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by George Willegers.

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-16  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-10-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-12  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2006-10-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-10-07  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2006-09-25  Daniel Nylander <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-09-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-20  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-09-19  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Added Hindi translation.

2006-09-18  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-09-17  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-09-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po:  Updated Macedonian translation.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-09-04  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Add Persian translation by Sanaz Shahrokni and Meelad
	  Zakaria.

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: New Chinese (Hong Kong) translation.

2006-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-31  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Damien Durand <splinux@fedoraproject.org>.

2006-08-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-09  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Axel Péju <pejuaxek@gmail.com>.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2006-07-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed a grammar error + update.

2006-07-17  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-10  Daniel Nylander  <po@danielnylander.se>

	* sv.po:  Fixed typo in Swedish translation (Bug #347044)

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed some grammar errors.

2006-06-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-06-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>.

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-05-02  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-04-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2006-03-31  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation by Sergej Kotliar.

2006-03-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-03-11  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-06  Leonid Kanter <leon@asplinux.ru>

	* ru.po: updated translation from Alexandre Prokoudine.

2006-03-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-02  Amanpreet Singh Alam <apbrar@gmail.com>

	* pa.po: Add Punjabi Translation

2006-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-23  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-02-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Fixed Russian translation.

2006-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-19  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Translation updated by Alexandre Prokoudine.

2006-02-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2006-02-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-04  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-02-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-01-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-20  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Translation updated by Alexandre Prokoudine.

2006-01-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.
	
	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2006-01-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-12-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge González

2005-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge González

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge González

2005-11-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-11-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-11-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-10-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-29  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Fixed translation mistake.

2005-09-28  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-13 Kostas Papadimas <pkst@gnome.org>
      
	* el.po Updated Greek Translation by Stathis Kamperis <stathisk@med.auth.gr>

2005-09-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-09-08  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-09-08  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-31  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-30  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-16  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Added with src/VfsExport.cs.
	* en_CA.po: Updated Canadian English translation.

2005-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation (60% ready now)

2005-08-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-10  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.

2005-08-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2005-08-04  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-08-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-25  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation by Justina Klingaitė.

2005-07-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-21  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-07-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2005-07-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2005-07-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Vincent Carriere <carriere_vincent@yahoo.fr>.

2005-06-12  James Ogley  <james@usr-local-bin.org>

	en_GB.po: Updated British English translation.

2005-06-05  James Ogley  <james@usr-local-bin.org>

	en_GB.po: Updated British English translation.

2005-05-25  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* nb.po: Updated Norwegian translation.
	* no.po: Updated Norwegian translation.

2005-05-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2005-05-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Jordi Mas.

2005-05-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-05-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-19  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-11 Kostas Papadimas <pkst@gnome.org>
      
          *el.po Updated Greek Translation

2005-05-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-03 Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2005-04-24  Christopher Orr  <chris@orr.me.uk>

	* en_GB.po: Added British English translation from Dean Sas.

2005-04-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-19  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-04-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Bart de Koning.

2005-04-19  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-04-18  Larry Ewing  <lewing@novell.com>

	* POTFILES.in: add some missing files.

2005-04-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Bart de Koning.

2005-04-13  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.
	* ChangeLog: Converted to UTF-8

2005-04-07  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-04-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-04-03  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-21  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation added.

2005-03-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-19  Larry Ewing  <lewing@novell.com>

	* it.po: commit updated it.po from Marco Colombo.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-03-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-03-13  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-12  Larry Ewing  <lewing@novell.com>

	* POTFILES.in: add missing files.

2005-03-12  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-07  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-03  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* nb.po, no.po: Updated Norwegian translations.

2005-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Vincent Carriere carriere_vincent@yahoo.fr.

2005-02-28  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-24  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-22  Larry Ewing  <lewing@novell.com>

	* it.op: commit updated italian translation for Marco Colombo.

2005-02-22  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-17  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-17 Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-17  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Added missing space.

2005-02-17  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-16  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.
	* POTFILES.in: Added missing files.

2005-02-15  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.
	* POTFILES.in: Added src/StockIcons.cs

2005-02-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-15  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-14  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-14 Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-12  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-09  Larry Ewing  <lewing@novell.com>

	* it.po: Add Italian translation from Marco Colombo.
	
2005-02-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-28 Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-26  Larry Ewing  <lewing@novell.com>

	* fr.po: Added french translation from Vincent Moreau.

2005-01-26  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-22  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2005-01-16  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-13  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-08  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2005-01-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-21  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Larry Ewing  <lewing@novell.com>

	* POTFILES.in: add new files.

2004-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-12-13  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-08  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Added German translation by Frank Arnold.

2004-12-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-04  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian BokmÃ¥l translation.
	* nb.po: Updated Norwegian BokmÃ¥l translation.

2004-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-12-01  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.
	* POTFILES.in: Added src/MainWindow.cs

2004-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-12-01  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.
	* POTFILES.in: Added more leftout files that
	intltool-update --maintain detected.

2004-11-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Added Danish translation.

